<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.0.1 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-5C6D57CA-27D1-B5DD-6E06-2753D367BA73" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-F42A09B7-DFD0-FB70-5D9D-C61C9DF270D6">
    <organization identifier="ORG-F42A09B7-DFD0-FB70-5D9D-C61C9DF270D6" structure="hierarchical">
      <title>Evaluación Módulo 8</title>
      <item identifier="ITEM-FC551B0D-6208-0984-3597-0FBBEE2C6926" isvisible="true" identifierref="RES-DC44BA4A-F219-257C-AB3F-C6CC37468478">
        <title>Test de Evaluación Módulo 8</title>
      </item>
      <item identifier="ITEM-D9AD409E-AD21-4B4F-C67B-AC3645C09DB2" isvisible="true" identifierref="RES-7D5204B4-CFF1-035C-8420-BE10D82EE23E">
        <title>Caso Práctico Módulo 8</title>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-DC44BA4A-F219-257C-AB3F-C6CC37468478" type="webcontent" adlcp:scormtype="sco" href="ejercicio8.html">
      <file href="ejercicio8.html" />
      <file href="alms_sco.js" />
      <file href="ejercicio8.swf" />
    </resource>
    <resource identifier="RES-7D5204B4-CFF1-035C-8420-BE10D82EE23E" type="webcontent" adlcp:scormtype="sco" href="practica8.htm">
      <file href="practica8.htm" />
      <file href="caso_practico_8.pdf" />
    </resource>
  </resources>
</manifest>

